# Variable RelativeVerticalPosition`Const`

RelativeVerticalPosition: {
BOTTOM: "bottom";
CENTER: "center";
INLINE: "inline";
INSIDE: "inside";
OUTSIDE: "outside";
TOP: "top";
} = ...

#### Type declaration

- ##### `Readonly` BOTTOM: "bottom"

- ##### `Readonly` CENTER: "center"

- ##### `Readonly` INLINE: "inline"

- ##### `Readonly` INSIDE: "inside"

- ##### `Readonly` OUTSIDE: "outside"

- ##### `Readonly` TOP: "top"

- Defined in file/table/table-properties/table-float-properties.ts:18

Generated using TypeDoc